Loading...
Searching...
No Matches
Opm::Properties::Discretization< TypeTag, TTag::EcfvDiscretization > Struct Template Reference

The concrete class which manages the spatial discretization. More...

`#include <ecfvdiscretization.hh>`

## Public Types

using | type = EcfvDiscretization<TypeTag>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::Discretization< TypeTag, TTag::EcfvDiscretization >

The concrete class which manages the spatial discretization.

The documentation for this struct was generated from the following file:

- opm/models/discretization/ecfv/ecfvdiscretization.hh